
Start-Date: 2012-01-11  21:55:50
Commandline: apt-get dist-upgrade
Install: dmsetup:armel (1.02.48-5, automatic), libkrb5-3:armel (1.8.3+dfsg-4squeeze5), libkrb5support0:armel (1.8.3+dfsg-4squeeze5, automatic), libmpfr4:armel (3.0.0-2, automatic), python2.6-minimal:armel (2.6.6-8+b1, automatic), libidn11:armel (1.15-2, automatic), libaprutil1-dbd-sqlite3:armel (1.3.9+dfsg-5, automatic), install-info:armel (4.13a.dfsg.1-6, automatic), libnfnetlink0:armel (1.0.0-1, automatic), diffutils:armel (3.0-1), libcap2:armel (2.19-3, automatic), apache2.2-bin:armel (2.2.16-6+squeeze4, automatic), lockfile-progs:armel (0.1.15, automatic), libfile-copy-recursive-perl:armel (0.38-1, automatic), libaprutil1-ldap:armel (1.3.9+dfsg-5, automatic), libbsd0:armel (0.2.0-1, automatic), python2.6:armel (2.6.6-8+b1, automatic), libcurl3-gnutls:armel (7.21.0-2, automatic), gcc-4.4:armel (4.4.5-8, automatic), libk5crypto3:armel (1.8.3+dfsg-4squeeze5, automatic), isc-dhcp-client:armel (4.1.1-P1-15+squeeze3), insserv:armel (1.14.0-2, automatic), dash:armel (0.5.5.1-7.4, automatic), ca-certificates:armel (20090814+nmu3squeeze1, automatic), libpython2.6:armel (2.6.6-8+b1, automatic), isc-dhcp-common:armel (4.1.1-P1-15+squeeze3, automatic), sensible-utils:armel (0.0.4, automatic), gdbserver:armel (7.0.1-2+b1, automatic), libdb4.7:armel (4.7.25-9, automatic), gnupg-curl:armel (1.4.10-4, automatic), openssl:armel (0.9.8o-4squeeze4, automatic), cpp-4.4:armel (4.4.5-8, automatic), libgssapi-krb5-2:armel (1.8.3+dfsg-4squeeze5), libreadline6:armel (6.1-3, automatic), liblockfile1:armel (1.08-4, automatic)
Upgrade: libkeyutils1:armel (1.2-9, 1.4-1), libedit2:armel (2.11~20080614-1, 2.11-20080614-2), libpam0g:armel (1.0.1-5+lenny1, 1.1.1-6.1+squeeze1), libpopt0:armel (1.14-4, 1.16-1), nano:armel (2.0.7-5, 2.2.4-1), libusb-0.1-4:armel (0.1.12-13, 0.1.12-16), bzip2:armel (1.0.5-1+lenny1, 1.0.5-6), iproute:armel (20080725-2, 20100519-3), vim-common:armel (7.1.314-3+lenny2, 7.2.445+hg~cb94c42c0e1a-1), apache2-utils:armel (2.2.9-10+lenny11, 2.2.16-6+squeeze4), traceroute:armel (2.0.11-2, 2.0.15-1), base-files:armel (5lenny10, 6.0squeeze3), mime-support:armel (3.44-1, 3.48-1), procps:armel (3.2.7-11, 3.2.8-9), dhcp3-client:armel (3.1.1-6+lenny6, 4.1.1-P1-15+squeeze3), libwrap0:armel (7.6.q-16, 7.6.q-19), libpam-modules:armel (1.0.1-5+lenny1, 1.1.1-6.1+squeeze1), libacl1:armel (2.2.47-2, 2.2.49-4), libcomerr2:armel (1.41.3-1, 1.41.12-4stable1), libselinux1:armel (2.0.65-5, 2.0.96-1), whiptail:armel (0.52.2-11.3+lenny1, 0.52.11-1), gcc-4.3-base:armel (4.3.2-1.1, 4.3.5-4), ncurses-base:armel (5.7+20081213-1, 5.7+20100313-5), liblocale-gettext-perl:armel (1.05-4, 1.05-6), libbz2-1.0:armel (1.0.5-1+lenny1, 1.0.5-6), perl:armel (5.10.0-19lenny5, 5.10.1-17squeeze2), iputils-ping:armel (20071127-1+lenny1, 20100418-3), libpam-runtime:armel (1.0.1-5+lenny1, 1.1.1-6.1+squeeze1), libconsole:armel (0.2.3dbs-65.1, 0.2.3dbs-69.1), ed:armel (0.7-3, 1.4-3), libapr1:armel (1.2.12-5+lenny2, 1.4.2-6+squeeze3), perl-base:armel (5.10.0-19lenny5, 5.10.1-17squeeze2), libgomp1:armel (4.3.2-1.1, 4.4.5-8), libpcre3:armel (7.6-2.1, 8.02-1.1), mysql-common:armel (5.0.51a-24+lenny5, 5.1.49-3), groff-base:armel (1.18.1.1-21, 1.20.1-10), bash:armel (3.2-4, 4.1-3), libgnutls26:armel (2.4.2-6+lenny2, 2.8.6-1), dhcp3-common:armel (3.1.1-6+lenny6, 4.1.1-P1-15+squeeze3), module-init-tools:armel (3.4-1, 3.12-1), psmisc:armel (22.6-1, 22.11-1), linux-libc-dev:armel (2.6.26-27, 2.6.32-38), login:armel (4.1.1-6+lenny1, 4.1.4.2+svn3283-2+squeeze1), libtext-charwidth-perl:armel (0.04-5+b1, 0.04-6), libcwidget3:armel (0.5.12-4, 0.5.16-3), libtasn1-3:armel (1.4-1, 2.7-1), apache2-mpm-prefork:armel (2.2.9-10+lenny11, 2.2.16-6+squeeze4), e2fsprogs:armel (1.41.3-1, 1.41.12-4stable1), libexpat1:armel (2.0.1-4+lenny3, 2.0.1-7), gcc-4.3:armel (4.3.2-1.1, 4.3.5-4), libdevmapper1.02.1:armel (1.02.27-4, 1.02.48-5), libkrb53:armel (1.6.dfsg.4~beta1-5lenny7, 1.8.3+dfsg-4squeeze5), tcpd:armel (7.6.q-16, 7.6.q-19), vim-tiny:armel (7.1.314-3+lenny2, 7.2.445+hg~cb94c42c0e1a-1), openssh-client:armel (5.1p1-5, 5.5p1-6+squeeze1), tasksel-data:armel (2.78, 2.88), coreutils:armel (6.10-6, 8.5-1), readline-common:armel (5.2-3.1, 6.1-3), passwd:armel (4.1.1-6+lenny1, 4.1.4.2+svn3283-2+squeeze1), apache2.2-common:armel (2.2.9-10+lenny11, 2.2.16-6+squeeze4), cpp:armel (4.3.2-2, 4.4.5-1), libgmp3c2:armel (4.2.2+dfsg-3, 4.3.2+dfsg-1), libgdbm3:armel (1.8.3-3, 1.8.3-9), diff:armel (2.8.1-12, 3.0-1), gcc:armel (4.3.2-2, 4.4.5-1), netbase:armel (4.34, 4.45), gdb:armel (6.8-3, 7.0.1-2+b1), libsigc++-2.0-0c2a:armel (2.0.18-2, 2.2.4.2-1), ifupdown:armel (0.6.8+nmu1, 0.6.10), bsdutils:armel (2.13.1.1-1, 2.17.2-9), cpio:armel (2.9-13lenny1, 2.11-4), ftp:armel (0.17-18, 0.17-23), base-passwd:armel (3.5.20, 3.5.22), cron:armel (3.0pl1-105, 3.0pl1-116), update-inetd:armel (4.31, 4.38+nmu1+squeeze1), libgcrypt11:armel (1.4.1-1, 1.4.5-2), makedev:armel (2.3.1-88, 2.3.1-89), findutils:armel (4.4.0-2, 4.4.2-1+b1), wget:armel (1.11.4-2+lenny2, 1.12-2.1), debianutils:armel (2.30, 3.4), file:armel (4.26-1, 5.04-5), net-tools:armel (1.60-22, 1.60-23), bsdmainutils:armel (6.1.10, 8.0.13), libgpg-error0:armel (1.4-2, 1.6-1), sed:armel (4.1.5-6, 4.2.1-7), adduser:armel (3.110, 3.112+nmu2), lsb-base:armel (3.2-20, 3.2-23.2squeeze1), tar:armel (1.20-1+lenny1, 1.23-3), debian-archive-keyring:armel (2010.08.28~lenny1, 2010.08.28), libtext-iconv-perl:armel (1.7-1+b1, 1.7-2), e2fslibs:armel (1.41.3-1, 1.41.12-4stable1), zlib1g:armel (1.2.3.3.dfsg-12, 1.2.3.4.dfsg-3), tasksel:armel (2.78, 2.88), perl-modules:armel (5.10.0-19lenny5, 5.10.1-17squeeze2), libtext-wrapi18n-perl:armel (0.06-6, 0.06-7), libnewt0.52:armel (0.52.2-11.3+lenny1, 0.52.11-1), sysvinit-utils:armel (2.86.ds1-61, 2.88dsf-13.1), libsepol1:armel (2.0.30-2, 2.0.41-1), libldap-2.4-2:armel (2.4.11-1+lenny2.1, 2.4.23-7.2), gpgv:armel (1.4.9-3+lenny1, 1.4.10-4), libssl0.9.8:armel (0.9.8g-15+lenny14, 0.9.8o-4squeeze4), libdb4.6:armel (4.6.21-11, 4.6.21-16), grep:armel (2.5.3~dfsg-6, 2.6.3-3), libsasl2-2:armel (2.1.22.dfsg1-23+lenny1, 2.1.23.dfsg1-7), libpq5:armel (8.3.16-0lenny1, 8.4.9-0squeeze1), debconf:armel (1.5.24, 1.5.36.1), man-db:armel (2.5.2-5, 2.5.7-8), cpp-4.3:armel (4.3.2-1.1, 4.3.5-4), mount:armel (2.13.1.1-1, 2.17.2-9), libss2:armel (1.41.3-1, 1.41.12-4stable1), mktemp:armel (1.5-9, 8.5-1), info:armel (4.11.dfsg.1-4, 4.13a.dfsg.1-6), sysv-rc:armel (2.86.ds1-61, 2.88dsf-13.1), debconf-i18n:armel (1.5.24, 1.5.36.1), libattr1:armel (2.4.43-2, 2.4.44-2), gzip:armel (1.3.12-6+lenny1, 1.3.12-9), openssh-server:armel (5.1p1-5, 5.5p1-6+squeeze1), libslang2:armel (2.1.3-3, 2.2.2-4), libaprutil1:armel (1.2.12+dfsg-8+lenny5, 1.3.9+dfsg-5), initscripts:armel (2.86.ds1-61, 2.88dsf-13.1), libreadline5:armel (5.2-3.1, 5.2-7), iptables:armel (1.4.2-6, 1.4.8-3), make:armel (3.81-5, 3.81-8), ncurses-bin:armel (5.7+20081213-1, 5.7+20100313-5), hostname:armel (2.95, 3.04), sysvinit:armel (2.86.ds1-61, 2.88dsf-13.1), libmagic1:armel (4.26-1, 5.04-5), gnupg:armel (1.4.9-3+lenny1, 1.4.10-4), mawk:armel (1.3.3-11.1, 1.3.3-15)
End-Date: 2012-01-12  00:34:00

Start-Date: 2012-02-07  14:25:11
Commandline: apt-get install localepurge
Install: locales:armel (2.11.3-2, automatic), ucf:armel (3.0025+nmu1, automatic), localepurge:armel (0.6.2+nmu1)
End-Date: 2012-02-07  14:30:16

Start-Date: 2012-02-07  14:31:30
Commandline: apt-get remove localepurge
Remove: localepurge:armel (0.6.2+nmu1)
End-Date: 2012-02-07  14:32:05

Start-Date: 2012-02-07  14:33:08
Commandline: apt-get remove ucf libmpfr1ldbl
Remove: ucf:armel (3.0025+nmu1), libmpfr1ldbl:armel (2.3.1.dfsg.1-2)
End-Date: 2012-02-07  14:33:55

Start-Date: 2012-02-07  14:45:12
Commandline: apt-get remove python2.6 python2.6-minimal
Remove: python2.6-minimal:armel (2.6.6-8+b1), python2.6:armel (2.6.6-8+b1), gdb:armel (7.0.1-2+b1), libpython2.6:armel (2.6.6-8+b1)
End-Date: 2012-02-07  14:46:34

Start-Date: 2012-02-07  14:49:01
Commandline: apt-get --no-install-recommends install mtd-utils
Install: mtd-utils:armel (20090606-1), liblzo2-2:armel (2.03-2, automatic)
End-Date: 2012-02-07  14:50:07

Start-Date: 2012-02-07  14:55:13
Commandline: apt-get remove gdbserver
Remove: gdbserver:armel (7.0.1-2+b1)
End-Date: 2012-02-07  14:55:50

Start-Date: 2012-02-07  14:57:40
Remove: locales:armel (2.11.3-2)
Purge: python2.6-minimal:armel (), python2.6:armel (), gdb:armel (), libept0:armel (), libpython2.6:armel (), ucf:armel (), libmpfr1ldbl:armel (), localepurge:armel ()
End-Date: 2012-02-07  15:00:48

Start-Date: 2012-02-07  15:13:48
Commandline: apt-get dist-upgrade
Upgrade: bzip2:armel (1.0.5-6, 1.0.5-6+squeeze1), libc-bin:armel (2.11.2-10, 2.11.3-2), apache2-utils:armel (2.2.16-6+squeeze4, 2.2.16-6+squeeze6), base-files:armel (6.0squeeze3, 6.0squeeze4), libbz2-1.0:armel (1.0.5-6, 1.0.5-6+squeeze1), perl:armel (5.10.1-17squeeze2, 5.10.1-17squeeze3), apache2.2-bin:armel (2.2.16-6+squeeze4, 2.2.16-6+squeeze6), libc-dev-bin:armel (2.11.2-10, 2.11.3-2), perl-base:armel (5.10.1-17squeeze2, 5.10.1-17squeeze3), libgnutls26:armel (2.8.6-1, 2.8.6-1+squeeze1), module-init-tools:armel (3.12-1, 3.12-2), linux-libc-dev:armel (2.6.32-38, 2.6.32-41), libcurl3-gnutls:armel (7.21.0-2, 7.21.0-2.1+squeeze1), apache2-mpm-prefork:armel (2.2.16-6+squeeze4, 2.2.16-6+squeeze6), apache2.2-common:armel (2.2.16-6+squeeze4, 2.2.16-6+squeeze6), dpkg:armel (1.15.8.11, 1.15.8.12), perl-modules:armel (5.10.1-17squeeze2, 5.10.1-17squeeze3), libc6-dev:armel (2.11.2-10, 2.11.3-2), tzdata:armel (2011n-0lenny1, 2011n-0squeeze1), libssl0.9.8:armel (0.9.8o-4squeeze4, 0.9.8o-4squeeze7), libpq5:armel (8.4.9-0squeeze1, 8.4.10-0squeeze1), openssl:armel (0.9.8o-4squeeze4, 0.9.8o-4squeeze7), libc6:armel (2.11.2-10, 2.11.3-2)
End-Date: 2012-02-07  15:40:58

Start-Date: 2012-02-07  15:52:08
Commandline: apt-get --no-install-recommends install localepurge
Install: locales:armel (2.11.3-2, automatic), ucf:armel (3.0025+nmu1, automatic), localepurge:armel (0.6.2+nmu1)
End-Date: 2012-02-07  15:56:29

Start-Date: 2012-02-07  15:57:27
Commandline: apt-get remove gnupg-curl libcurl3-gnutls
Remove: libcurl3-gnutls:armel (7.21.0-2.1+squeeze1), gnupg-curl:armel (1.4.10-4)
End-Date: 2012-02-07  15:57:55

Start-Date: 2012-02-07  16:04:10
Remove: libidn11:armel (1.15-2), ca-certificates:armel (20090814+nmu3squeeze1), openssl:armel (0.9.8o-4squeeze7)
Purge: libcurl3-gnutls:armel (), gnupg-curl:armel ()
End-Date: 2012-02-07  16:06:08

Start-Date: 2012-02-07  16:25:22
Commandline: apt-get --purge remove libboost-iostreams1.42.0
Purge: aptitude:armel (0.6.3-3.2+squeeze1), tasksel-data:armel (2.88), libboost-iostreams1.42.0:armel (1.42.0-4), tasksel:armel (2.88)
End-Date: 2012-02-07  16:28:22

Start-Date: 2012-02-07  16:30:28
Commandline: apt-get --no-install-recommends install aptitude
Install: aptitude:armel (0.6.3-3.2+squeeze1), libboost-iostreams1.42.0:armel (1.42.0-4, automatic)
End-Date: 2012-02-07  16:32:46

Start-Date: 2012-02-07  16:38:29
Commandline: apt-get --no-install-recommends install tasksel
Install: tasksel-data:armel (2.88, automatic), tasksel:armel (2.88)
End-Date: 2012-02-07  16:41:34

Start-Date: 2012-02-07  17:22:48
Commandline: apt-get --purge remove apache2-mpm-prefork apache2-utils apache2.2-bin apache2.2-common
Purge: apache2-utils:armel (2.2.16-6+squeeze6), apache2.2-bin:armel (2.2.16-6+squeeze6), apache2-mpm-prefork:armel (2.2.16-6+squeeze6), apache2.2-common:armel (2.2.16-6+squeeze6)
End-Date: 2012-02-07  17:24:41

Start-Date: 2012-02-07  17:25:13
Commandline: apt-get --purge autoremove
Purge: libaprutil1-dbd-sqlite3:armel (1.3.9+dfsg-5), libcap2:armel (2.19-3), libaprutil1-ldap:armel (1.3.9+dfsg-5)
End-Date: 2012-02-07  17:26:08

Start-Date: 2012-02-07  17:30:11
End-Date: 2012-02-07  17:30:11

Start-Date: 2012-02-07  17:36:09
Commandline: apt-get --no-install-recommends install sudo
Install: sudo:armel (1.7.4p4-2.squeeze.2)
End-Date: 2012-02-07  17:37:11

Start-Date: 2012-02-07  17:38:24
Commandline: apt-get --purge remove sudo
Purge: sudo:armel (1.7.4p4-2.squeeze.2)
End-Date: 2012-02-07  17:39:11

Start-Date: 2012-02-07  17:41:52
Commandline: apt-get --no-install-recommends install apache2
Install: apache2-utils:armel (2.2.16-6+squeeze6, automatic), libaprutil1-dbd-sqlite3:armel (1.3.9+dfsg-5, automatic), libcap2:armel (2.19-3, automatic), apache2.2-bin:armel (2.2.16-6+squeeze6, automatic), libaprutil1-ldap:armel (1.3.9+dfsg-5, automatic), apache2:armel (2.2.16-6+squeeze6), apache2.2-common:armel (2.2.16-6+squeeze6, automatic), apache2-mpm-worker:armel (2.2.16-6+squeeze6, automatic)
End-Date: 2012-02-07  17:48:16

Start-Date: 2012-02-07  17:53:08
Commandline: apt-get --purge remove udev libudev0
Purge: dmsetup:armel (1.02.48-5), libdevmapper1.02.1:armel (1.02.48-5), udev:armel (164-3), libudev0:armel (164-3)
End-Date: 2012-02-07  17:55:51

Start-Date: 2012-02-07  18:16:21
Commandline: apt-get --purge remove cpp-4.3 gcc-4.3 gcc-4.3-base
Purge: gcc-4.3-base:armel (4.3.5-4), gcc-4.3:armel (4.3.5-4), cpp-4.3:armel (4.3.5-4)
End-Date: 2012-02-07  18:17:13
